VARKON Version 1.18 2004-07-17

> ## getvertex - Procedure

> Get vertex data from DB
> Description
> Reads vertex data from the DB.
> Syntax
> getvertex(id, n, p, eh)

> REF | id;
> INT | n;
> VECTOR | p;
> INT | eh;

> Principal parameters

> id | - Global idntity of a mesh
> n | - Vertex index number
> p | - Vertex coordinates
> eh | - Index number of emanating half edge

> Optional parameters

> None. |

VARKON Homepage | Index